This project contains:

  • 14 outdated main dependencies
  • 2 outdated development dependencies

Crate unleash-edge

Dependencies

(37 total, 14 outdated)

CrateRequiredLatestStatus
 actix-cors^0.6.40.7.0out of date
 actix-http^3.3.13.6.0up to date
 actix-middleware-etag^0.2.00.3.0out of date
 actix-service^2.0.22.0.2up to date
 actix-web^4.3.14.5.1up to date
 anyhow^1.0.711.0.80up to date
 async-trait^0.1.680.1.77up to date
 chrono^0.4.240.4.34up to date
 clap^4.2.74.5.1up to date
 dashmap^5.4.05.5.3up to date
 dotenv^0.15.00.15.0up to date
 futures^0.3.280.3.30up to date
 futures-core^0.3.280.3.30up to date
 iter_tools^0.1.40.4.0out of date
 lazy_static^1.4.01.4.0up to date
 num_cpus^1.15.01.16.0up to date
 opentelemetry^0.19.00.22.0out of date
 opentelemetry-prometheus^0.12.00.15.0out of date
 opentelemetry-semantic-conventions^0.11.00.14.0out of date
 prometheus^0.13.30.13.3up to date
 prometheus-static-metric^0.5.10.5.1up to date
 redis^0.23.00.24.0out of date
 reqwest^0.11.170.11.24up to date
 rustls^0.20.80.22.2out of date
 rustls-pemfile^1.0.22.1.0out of date
 serde^1.0.1631.0.197up to date
 serde_json^1.0.961.0.114up to date
 serde_qs^0.12.00.12.0up to date
 shadow-rs^0.21.00.26.1out of date
 tokio^1.28.11.36.0up to date
 tracing^0.1.370.1.40up to date
 tracing-subscriber^0.3.170.3.18up to date
 ulid^1.0.01.1.2up to date
 unleash-types^0.10.00.11.0out of date
 unleash-yggdrasil^0.5.50.9.0out of date
 utoipa^34.2.0out of date
 utoipa-swagger-ui^36.0.0out of date

Dev dependencies

(7 total, 2 outdated)

CrateRequiredLatestStatus
 actix-http^3.3.13.6.0up to date
 actix-http-test^3.1.03.2.0up to date
 actix-service^2.0.22.0.2up to date
 env_logger^0.10.00.11.2out of date
 maplit^1.0.21.0.2up to date
 test-case^3.1.03.3.1up to date
 testcontainers^0.14.00.15.0out of date